DOCKER(1)

NAME
docker-info - Display system-wide information

SYNOPSIS
docker info [OPTIONS]

DESCRIPTION
Alias for docker system info.

OPTIONS
-f, --format=""
    Format output using a custom template: 'json': Print in JSON format 'TEMPLATE': Print output using the given Go template. Refer to https://docs.docker.com/go/formatting/ for more information about formatting output with templates

SEE ALSO
docker(1)